vaniglia-8.6:
  Category: runners
  Sub-category: wine
  Channel: stable
vaniglia-7.18:
  Category: runners
  Sub-category: wine
  Channel: stable
vaniglia-7.15:
  Category: runners
  Sub-category: wine
  Channel: stable
vaniglia-7.11:
  Category: runners
  Sub-category: wine
  Channel: stable
vaniglia-7.10:
  Category: runners
  Sub-category: wine
  Channel: stable
vaniglia-7.5:
  Category: runners
  Sub-category: wine
  Channel: stable
vaniglia-7.4:
  Category: runners
  Sub-category: wine
  Channel: stable
vaniglia-6.23:
  Category: runners
  Sub-category: wine
  Channel: stable
vaniglia-6.21:
  Category: runners
  Sub-category: wine
  Channel: stable
vaniglia-6.20:
  Category: runners
  Sub-category: wine
  Channel: stable
vaniglia-6.19:
  Category: runners
  Sub-category: wine
  Channel: stable
vaniglia-6.18:
  Category: runners
  Sub-category: wine
  Channel: stable
